/** Shopify CDN: Minification failed

Line 862:8 Expected ":"

**/

.cart-drawer__inner #cart-drawer-heading {
    font-family: var(--font-accent) !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    margin-bottom: 0 !important;
    color: #fff !important;
}
.choose-options {
    color: #fff!important;
}
.cart-drawer__inner span.cart-bubble__text-count {
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #fff !important;
}

.cart-drawer__inner .quantity-selector input[type=number] {
    font-weight: 500 !important;
}

.cart-drawer__inner .cart-drawer__header {
    background: var(--orange) !important;
}

.cart-drawer__inner .cart-bubble__background {
    background: black !important;
}

.cart-drawer__inner .cart__ctas .cart__checkout-button {
    background: black !important;
}

.cart-drawer__inner span.button-text {
    color: #fff !important;
    font-family: var(--font-accent) !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
}

.cart-drawer__inner .cart-discount__label {
    font-family: var(--font-accent) !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    letter-spacing: .5px !important;
    color: var(--charcoal) !important;
}


.cart-drawer__inner .cart-items__title{
    font-family: var(--font-accent) !important;
    font-weight: 700 !important;
    font-size: 1rem !important;
    color: var(--black) !important;
    line-height: 1.3 !important;
}
.cart-drawer__inner .icon-plus{
    font-family: var(--font-accent) !important;
    font-size: 20px;
    font-weight: 900;
    color: var(--black);;
}
.cart-drawer__inner .close-button svg {
    width: 20px;
    height: 20px;
}
.cart-drawer__inner .quantity-selector-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border: 1.5px solid rgba(0, 0, 0, .12);
    border-radius: 8px;
    background: #fff;
    gap: calc(var(--gap-sm) / 2);
}
.cart-drawer__inner .cart-items__details * {
    font-family: var(--font-accent);
    font-size: 14px;
    font-weight: 500;
    color: var(--charcoal);
}
.cart-drawer__inner .cart-items__table *{
font-weight: 600;
}
.cart-drawer__inner .cart-items__wrapper{
padding: 20px 0;
}

.cart-drawer__inner .cart-bubble__background {
    background: black !important;
}
.cart-drawer__inner .cart-drawer__close-button {   
    color: #fff;
}
.cart-drawer__inner .cart-totals__total-value {
    font-weight: 600 !important;
}
.cart-drawer__inner .cart-discount__button{
font-family: var(--font-accent) !important;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
}
#submenu-1, #submenu-2, #submenu-3, #submenu-4,#submenu-5,#submenu-6{
    background: linear-gradient(
        180deg,
        #0d0d0d 0%,
        #000 100%
    ) !important;

    padding-left: 150px;

    border-top: 2px solid #ff6600;

    box-shadow:
        0 12px 35px rgba(0,0,0,0.85),
        0 0 20px rgba(255,102,0,0.25);

    backdrop-filter: blur(8px);

    transition: all 0.3s ease;
}
.mega-menu {
    padding-top: 10px !important;
}
a.mega-menu__link.mega-menu__link--parent .mega-menu__link-image, a.mega-menu__link .mega-menu__link-image{
    width: 100%;
    height: 180px;
    overflow: hidden;
    border-radius: 8px;
    background: #111;
}
.product-form-buttons {
    display:none;
}
.header[data-sticky-state] { 
    background:#000 !important;
}
a.mega-menu__link.mega-menu__link--parent .mega-menu__link-image img, a.mega-menu__link .mega-menu__link-image img {
    width: 100%;
    height: 100%;
    object-fit: contain; /* full image visible */
    object-position: center;
    display: block;
    transition: 0.3s ease;
}
.product-detail-rating-row .jdgm-preview-badge {
    display: flex!important;
    font-size: 12px;
    gap: 12px;
}
.jdgm-star:before {
    font-size: 10px;
}
.jdgm-prev-badge__text {
    font-family: var(--font-accent);
    font-size: .7rem;
    color: var(--text-muted);
}
.jdgm-preview-badge {
    display: flex!important;
    font-size: 12px;
    gap: 12px;
}
.product-detail-rating-row .jdgm-prev-badge__text {
font-family: var(--font-accent);
    font-size: 13px;
    color: var(--text-muted);
}

.jdgm-prev-badge {
    display: flex;
    font-size: 12px;
    gap: 12px;
}
/* Optional hover zoom */
a.mega-menu__link.mega-menu__link--parent:hover .mega-menu__link-image img ,a.mega-menu__link .mega-menu__link-image img{
    transform: scale(1.05);
}
.cat-name {
    color:#fff;
}
.social-btn .fa-brands {
    color: #ffffff !important;
}
.social-btn {
    width: 44px;
    height: 44px;
    border: 1px solid rgba(255,255,255,0.08);
    border-radius: 12px;
        background: rgba(255, 255, 255, 0.04);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 16px;
    transition: 0.3s ease;
}
.gf-filter-selection .limit-by {
    display: none !important;
}
body.collection-page .bg-wrapper {
    background: var(--off-white) !important;
    color: var(--black)!important;
    font-family: var(--font-body) !important;
    overflow-x: hidden !important;
}
.gf-block-title .h3 {
    font-family: var(--font-accent);
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: var(--charcoal);
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
span.gf-summary  {
    margin-bottom:0px !important;
}
.view-toggle {
    display: inline-flex;
    border: 1.5px solid rgba(0,0,0,.1);
    border-radius: 8px;
    overflow: hidden;
    width: fit-content;
    margin-left: auto;
    position: relative;
    top: 58px;
    left: -15%;
    z-index: 5;
}
.gf-left #gf-tree {
    width: 24% !important;
}
.gf-left #gf-tree:not(.spf-hidden)+#gf-grid {
    width: 76% !important;
}
.ls-body p , .doc-section ul li ,.doc-section a {
    font-weight: 400 !important; 
}
.doc-section a {
    color: var(--orange) !important; 
    text-decoration: none !important; 
    font-family: var(--font-body) !important; 
}
.sort-by {
  padding: 0px 10px !important;
}
/* li:has(button[aria-label="SCS Bluetooth Communication Units"]) {
    display: none !important;
} */
.gf-left #gf-tree .gf-clear {
    position: relative;
    top: 0px;
    left: 0;
    font-family: var(--font-accent) !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    letter-spacing: .1em !important;
    text-transform: uppercase;
    color: var(--orange) !important;
    background: none;
    border: none;
    cursor: pointer;
    transition: opacity .2s;
}
.refine-by-multi-filter {
    align-items: center!important;
    gap: 6px!important;
    background: #fff2ec!important;
    border: 1px solid rgba(255, 85, 0, .25)!important;
    border-radius: 100px!important;
    padding: 4px 12px!important;
    font-family: var(--font-accent)!important;
    font-size: 12px!important;
    font-weight: 700!important;
    letter-spacing: .06em!important;
    color: var(--orange) !important;
}
.gf-left #gf-tree .gf-option-box button {
   align-items: center!important;
    justify-content: space-between!important;
    padding: 10px 7px!important;
    border-radius: 8px!important;
    border: 1.5px solid transparent!important;
    cursor: pointer!important;
    transition: all .2s!important;
    background: var(--off-white)!important;
    font-family: var(--font-accent);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .04em;
    color: var(--charcoal);

}
.gf-option-block:first-of-type.is-collapsed .gf-block-content {
  display: block !important;
  max-height: none !important;
  overflow: visible !important;
}

.gf-option-block:first-of-type .gf-block-content {
  display: block !important;
}
.gf-left #gf-tree .gf-option-box button.checked {
    border-color: var(--orange)!important;
    background: #fff2ec!important;
    color: var(--orange)!important;
}
.gf-count {
    background: unset !important;
}
.gf-left #gf-tree .gf-option-box button.checked .gf-count {
    border-color: var(--orange)!important;
    background: #fff2ec!important;
    color: var(--orange)!important;
    font-weight:bold !important;
}
    
.clear-refinements  {
    background:#000 !important;
}
#gf-controls-container .globo-selected-items-wrapper .selected-item span.gf-clear svg {
    color: unset !important;
}
.refine-by-multi-filter span {
     color: var(--orange) !important;
}
body.template-index .products .product-card{
height:100%!important;
}
.product-detail-tab a {
      color: var(--orange) !important;
}
body, p {
    font-family: Jost, sans-serif;
    font-weight: 300;
}
body.template-index .products a.product-card-link {
    height: 100%!important;
}
#gf-tree {
    background: #fff !important;
    border: 1px solid rgba(0, 0, 0, .07)!important;
    border-radius: 16px!important;
    overflow: hidden!important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, .06)!important;
}
.header {
    position: relative;
    top: 0 !important;
    left: 0;
    right: 0;
    z-index: 1000;
    height: 85px;
    display: flex;
    align-items: center;
    transition: all 0.4s ease;
    border-bottom: 1px solid transparent;
    background: rgba(10, 10, 10, 0.92);
    /* backdrop-filter: blur(12px); */
    border-bottom-color: var(--border);
    /* box-shadow: 0 2px 20px rgba(0, 0, 0, 0.4); */
}
.header .container-main {
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.social-btn:hover {
    background: rgba(255, 255, 255, 0.04);
    transform: translateY(-2px);
}
.testi-stars {
    font-size: 13px;
    letter-spacing: 0px;
}
body.homepage #contact_form {
    width:100%;
}
body.homepage .nl-input {
    background: #3c3c4399 !important;
    border-color: #383b40 !important;
}
.header__column--right .search-action {
    padding-top: 3px;
}
.account-button {
    color:#fff !important;
}
.gf-option-block:first-child.is-collapsed .gf-block-content {
  display: block !important;
  max-height: none !important;
}
.btn-wrap a {
    background: var(--orange);
    color: var(--white);
    font-family: var(--font-body);
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 0.55rem 1.4rem;
    border-radius: 4px;
    text-decoration: none;
    border: 1.5px solid var(--orange);
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 0.6rem;
    margin: 0;
}
.header__column--right .search-action{
padding-right: unset;
}
.header .header-actions__action {

color: #fff !important;
height: 43.95px;
width: 43.95px;
align-items: center;
}
.header-actions__cart-icon img , .account-button img{
    width: 20px !important;
    height: 20px !important;
}
.menu-drawer-container .header__icon--summary img{
   filter: invert(1);
}
.close-button .svg-wrapper {
     width: unset !important;
    height: unset !important;
}
.menu-drawer-container .header__icon--summary {
    padding: unset !important;
}
.header__icon--summary .header-drawer-icon {
    width: unset !important;
    height: unset !important;
}
.header .header-actions__action {
 color:#fff !important;
}
.menu-list__link-title{
    color: var(--white);
    font-family: var(--font-head);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 4px;
    text-decoration: none;
    transition: color 0.25s;
}
.menu-list__link-title {
    padding-inline: unset !important;
    padding: .5rem 1rem !important;
}
.product-detail-info-main .section-title h1 {
    color: #000;
    font-size: 40px;
    line-height:48px;
}
.variant-option__button-label {
border: 1.5px solid rgba(0, 0, 0, .12);
    border-radius: 8px;
    background: #fff;
    font-family: var(--font-accent);
    font-size: 14px;
    font-weight: 700;
    color: var(--charcoal);
}
.variant-option__button-label:has(:checked) {
    border-color: var(--orange) !important;
    background: rgba(255, 85, 0, .06)!important;
    color: var(--orange)!important;
}
.variant-option__button-label:has(:checked) .variant-option__button-label{
    color: var(--orange)!important;
}
li.header-cart-trigger {
    position: relative;
}
.cart-count {
    top: -7px !important;
    right: -5px !important;
}
#more-payment-options-link {
    display:none;
}
.quantity-selector {
    background: unset !important;
    border:unset !important;
}
.quantity-selector input[type=number] ,.quantity-selector .quantity-minus,.quantity-selector .quantity-plus{
    text-align: center;
    font-family: var(--font-display);
    font-size: 20px;
    font-weight: 800;
    color: var(--charcoal);
    appearance: textfield;
}
.quantity-selector .quantity-minus:hover , .quantity-selector .quantity-plus:hover{
    background: rgba(255, 85, 0, .06);
    color: var(--orange);
}
.product-detail-qty-cta-row {
    margin-top: 0px !important;
}
.product-detail-selector-block {
    margin-bottom: 0px!important;
}
.add-to-cart-text {
    text-transform: uppercase;
}
.product-detail-highlights-grid {
    margin-top: 5px;
}

.product-detail-tab-desc-grid .section-desc ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.product-detail-tab-desc-grid .section-desc ul li{
    display: flex;
    align-items: flex-start;
    gap: 12px;
    font-size: 15px;
    color: var(--black);
    line-height: 1.5;
}
.product-detail-tab-desc-grid .section-desc ul li::before {
    content: "✔";
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    margin-top: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 12px;
    background-repeat: no-repeat;
    background-color: var(--orange);
    border-radius: 50%;
    background-position: center center;
}
.product-detail-tab-spec-content {
    padding:20px 20px;
}
.product-detail-tab-desc-grid-info .section-title h1 {
    color:#000;
}
.product-detail-tab-desc-grid-info p {
    color:#000;
}

.accelerated-checkout-block {
    width:43%
}
* {
    box-sizing: border-box;
}

.slideshow-controls__thumbnails-container {
  overflow-x: auto;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
}
.variant-option__button-label__pill {
    background:unset !important;
}
.slideshow-controls__thumbnails-container::-webkit-scrollbar {
  display: none;
}

.slideshow-controls__thumbnails {
  display: flex;
  flex-wrap: nowrap;
  gap: var(--gap-xs);
}

.slideshow-controls__thumbnails .slideshow-control {
  border-radius: var(--thumbnail-radius, var(--media-radius));
  width: calc((100% - (var(--gap-xs) * 3)) / 4);
  height: auto;
  aspect-ratio: var(--aspect-ratio);
  flex: 0 0 auto;
  scroll-snap-align: start;
}


.quick-add {
top: unset!important;
}

/* SHOW ON HOVER */
.product-card:hover .quick-add-btn {
  opacity: 1;
  transform: translateY(0);
}

.section
 {
    padding-top: 72px;
}
.page-contact .section {
    padding: 0px !important;
    margin: 0px !important;
    display: unset !important;
}
.page-contact .section-content-wrapper.section-content-wrapper {
   padding: 0px !important;
}
.page-contact .form-row {
    width:100%;
}
.gf-controls-search-form {
    display: none!important;
}
.quick-add a {
    color:#ffffff;
}
.variant-option__button-label {
    margin-bottom: 10px;
}
#gf_pagination_wrap .pagination>span.current {
    background: var(--orange) !important;
    border-color: var(--orange) !important;
    color: #fff !important;
}
#gf_pagination_wrap .pagination>span>a:hover {
     color: var(--orange) !important;
}
#gf_pagination_wrap .pagination>span>a:hover #gf_pagination_wrap .pagination>span {
 border:1px solid var(--orange) !important;
}
#gf_pagination_wrap .pagination>span {
    background: #fff!important;
    color: var(--charcoal)!important;
    border-radius: 8px!important;
    border: 1.5px solid rgba(0, 0, 0, .1) !important;
}
#gf_pagination_wrap .pagination>span>a {
    font-family: var(--font-accent)!important;
    font-size: 14px!important;
    font-weight: 700 !important;
    color: var(--charcoal) !important;
}
.facets.facets--horizontal.spacing-style {
    display: none;
}
    

/* IMPORTANT: allow buttons to override overlay */
.quick-add,
.quick-add * {
  pointer-events: auto !important;
  z-index: 5 !important;
} 
    
.product-detail-breadcrumb {
    font-family: var(--font-accent);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.06em;
    color: var(--text-muted);
    text-decoration: none;
    transition: color 0.2s;
    padding: 25px 0px;
}
.product-detail-breadcrumb a{
    color: var(--orange);
}
.cart-bubble__background {
    background:#ff5500!important;
}
.gf-close-canvas {
    display:none !important;
}
/* searchpopup */
 dialog.search-modal__content {
  inset: 0 !important;
  width: 100vw !important;
  height: 100vh !important;
  max-width: 100vw !important;

  align-items: center !important;
  justify-content: center !important;

  padding: 40px !important;
  margin: 0 !important;
  border: none !important;
  background: transparent !important;

}
h4.predictive-search-results__title {
    color: #000;
    font-size: 25px;
    line-height: 35px;
    padding:15px 10px;
}
input.search-input{
color: #000;
font-size: 20px;
line-height: 30px;
}
/* BACKDROP */
dialog.search-modal__content::backdrop {
  background: rgba(0,0,0,.65);
  backdrop-filter: blur(6px);
}

/* POPUP */
.predictive-search {
  width: min(1280px, 100%);
  max-height: 90vh;

  background: #fff;
  border-radius: 24px;

  overflow: hidden;
  display: flex;
  flex-direction: column;

  box-shadow:
    0 20px 60px rgba(0,0,0,.18),
    0 8px 30px rgba(0,0,0,.1);
}

/* CONTENT SCROLL */
.predictive-search-form__content {
  overflow-y: auto;
}

/* MOBILE */
@media (max-width: 768px) {

  dialog.search-modal__content {
    padding: 12px !important;
  }

  .predictive-search {
    width: 100%;
    max-height: 94vh;
    border-radius: 18px;
  }
  
}   
/* search popup */
/* sidebar filter */
.product-grid-container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 80px 80px;
    display: block!important;
}


overflow-list [slot="overflow"],
overflow-list [slot="more"] {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
}

overflow-list {
  --overflow-count: 0 !important;
}
/* GRID WRAPPER */
#gf-products{
    display:grid !important;
    gap:20px;
}

/* 3 COLUMN */
#gf-products.grid3-view{
    grid-template-columns:repeat(3,1fr) !important;
}

/* 4 COLUMN */
#gf-products.grid4-view{
    grid-template-columns:repeat(4,1fr) !important;
}

/* LIST */
#gf-products.list-view{
    grid-template-columns:1fr !important;
}

/* LIST CARD */
#gf-products.list-view .gf-product-item{
    display:flex;
    align-items:center;
    width:100%;
}

#gf-products.list-view .product-img-wrap{
    width:320px;
    flex-shrink:0;
}

#gf-products.list-view .product-info{
    width:100%;
}
.hero-content-main {
    z-index: unset !important;
}

.resource-list--grid {
    grid-template-columns: repeat(4, 1fr);
}
/* MOBILE */
@media (max-width: 1280px) {
 .view-toggle {
        left: -17%;
    }
}
@media (max-width: 1200px) {
    .header__columns{
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important;
        gap: 24px!important;
    }
    .product-grid-container {
        padding: 0 60px;
        max-width:unset;
    }
}
@media (max-width: 1100px) {
    .predictive-search-results__wrapper-products {
        grid-template-columns: repeat(3, 1fr);
    }
    .btn-wrap a{
       font-size:14px;
    }
    .menu-list__link-title{
       padding: .5rem 0.5rem !important;
    }
    .logo img {
        max-width: 180px;
    }
    .menu-list__link-title{
    padding: .5rem 0.5rem !important;
    font-size:15px;
    }
}
@media (max-width: 1024px) {
    .hero-main-bg img{
        height:100%
        }
    .gf-left #gf-tree {
        width: 30% !important;
    }
    .gf-left #gf-tree:not(.spf-hidden)+#gf-grid {
        width:70% !important;
    }
   .view-toggle {
        left: -19%;
    }
 .product-grid-container {
        padding: 0 40px;
        max-width:unset;
    }
}
@media(max-width:991px){
    .resource-list--grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .btn-wrap a {
        display: none !important;
    }
    #gf-products.grid2-view{
        grid-template-columns: repeat(2, 1fr);
    }

    .view-btn[data-view="grid4-view"]{
        display:none;
    }
    button.close-button span img {
    filter: invert(1)!important;
  }
  .menu-drawer__menu-item-text {
    font-size: 20px!important;
    font-weight: 600;
    color: var(--white)!important;
    text-decoration: none;
    font-family: var(--font-head);
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: color 0.25s;
    position: relative;
    padding-bottom: 4px;
  }
  .search-action {
    padding-left: 20px;
  }
  .logo {
    width: 100%;
    justify-content: center;
  }
  .header__columns {
    justify-content: space-between !important;
    gap: unset !important;
  }
}
@media(max-width:768px){
    .product-grid-container {
        padding: 0 20px;
        max-width:unset;
    }
    #gf-products.grid3-view,
    #gf-products.grid4-view{
        grid-template-columns:repeat(2,1fr)!important;
    }

    #gf-products.list-view .gf-product-item{
        flex-direction:column;
    }

    #gf-products.list-view .product-img-wrap{
        width:100%;
    }
    .predictive-search-results__wrapper-products{
        grid-template-columns: repeat(2, 1fr)!important;
    }
  
}
@media(max-width:767px){
    .gf-close-canvas {
        display:block !important;
        filter: invert(1)!important;
    }
    .facets-toggle {
        display: none;
    }
    body.collection-page .product-grid-container {
        padding-top:30px;
        padding-bottom:30px;
    }
    .gf-left #gf-tree {
        width: 285px !important;
        border: unset !important;
        border-radius: unset !important;
    }
    .gf-left #gf-tree:not(.spf-hidden)+#gf-grid {
        width:100% !important;
    }
}
@media screen and (max-width: 749px) {
    :is(.collection-wrapper--full-width,.collection-wrapper--full-width-on-mobile) [product-grid-view=default] .product-grid__card {
        padding-inline-start: unset !important;
        padding-inline-end: unset !important;
    }
    .dialog-modal .predictive-search-form__content {
        max-height: 90dvh !important;
    }
}
@media(max-width:600px){
    .hero-stats{
    grid-template-columns: repeat(1, 1fr);
    }
    .product-detail-top-main {
        padding-top: 70px !important;
    }
    .resource-list--grid {
        grid-template-columns: repeat(1, 1fr) !;
    }
    .search-action {
        padding-left: 10px;
    }
    .header__columns{
        gap:unset !important;
    }
    .header .logo img {
        max-width: 160px;
    }
    .header__icon--summary .header-drawer-icon {
        width: 20px !important;
        height: 20px !important;
    }
    .products-grid {
        grid-template-columns: repeat(1,1fr) !important;
    }

}

.menu-drawer{
background-color:#000 !important;
}
form#contact_form {
    width: 100%;
}
.nl-input{
    background: rgba(60, 60, 67, 0.6) !important;
    border: 1.5px solid var(--border-light)!important;
}

@media (max-width: 600px) {
    .header .logo img {
    max-width: 100px;
}
#predictive-search-results .text-block p{
    font-size: 16px;
    line-height: 20px;
}
.predictive-search-form__content  {
    padding: 0px;
}
.predictive-search-results__wrapper-products{
    grid-template-columns: repeat(2, 1fr) !important;
}
}

@media (max-width: 580px) {
.predictive-search-form__content  {
    padding: 0px;
}
.predictive-search-results__wrapper-products{
    grid-template-columns: repeat(1, 1fr) !important;
}
}


.footer-contact-item a {
    color: #ffffff !important;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background: var(--charcoal);
    color: var(--white);
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    border: none;
    border-radius: 8px;
}

a.size-chart-btn {
    background: var(--orange);
    color: var(--white);
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 12px;
    border-radius: 4px;
    text-decoration: none;
    border: 2px solid var(--charcoal);
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 0.6rem;
    margin: 0;
    max-width: 187px;
}
.search-page__header {
    padding-top: 120px;
}
.section-resource-list__content {
    padding-top: 60px;
}
#predictive-search-results .resource-list--grid{
      gap:20px;
}
.predictive-search-results__card:not(.predictive-search-results__card--product) {
     border: none !important;
    background: unset !important;
    padding: 20px 0px !important;
}
:is(.predictive-search-results__card--product,.recently-viewed-wrapper .predictive-search-results__card--product):hover {
    background: unset !important;
    border: unset !important;
}
.product-card[data-resource-type="collection"] .product-info {
    padding: 10px 18px;
}
    .product-card[data-resource-type="collection"] .quick-add {
        display: none;
    }
    .product-card[data-resource-type="collection"]:hover .product-img-bg.main-img {
        opacity: 1 !important;
    }
.predictive-search-results__card:not(.predictive-search-results__card--product):hover{
    border: none !important;
    background: unset !important;
}
#predictive-search-results .product-card:hover {
box-shadow: unset !important;
}
#predictive-search-results .resource-list__item {
    background: var(--card-bg);
    border-radius: 14px;
    overflow: hidden;
    border: 1px solid var(--border);
    transition: transform .3s, box-shadow .3s, border-color .3s;
    cursor: pointer;
    position: relative;
    height: 100%;
    color: var(--color-foreground);
    text-decoration: none;
}
#predictive-search-results .text-block {
    width: var(--width);
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: var(--horizontal-alignment);
}
#predictive-search-results .collection-card__content{
    padding:18px;
}
#predictive-search-results .text-block p{
    font-weight: 500;
    font-size: 20px;
    color: var(--white);
    margin-bottom: 0.5rem;
    line-height: 26px;
}
.contact-info-side {
    border: 1px solid #383b401c;
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 16px;
    padding: 10px;
}
.close-button {
      top: 0 !important;
}
.cart-drawer__header {
height: 50px !important;
}
.cart-drawer__close-button {
    margin-right: unset !important;
    top: unset !important;
}
button:focus,
button:focus-visible,
button:active {
  outline: none !important;
  box-shadow: none !important;
  border-color: inherit !important;
}

.preorder-box {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin: 20px 0;
    padding: 18px;
    background: #fff8f3;
    border: 1px solid #ff6b00;
    border-left: 5px solid #ff6b00;
    border-radius: 10px;
}

.preorder-badge {
    background: #ff6b00;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 6px 10px;
    border-radius: 30px;
    white-space: nowrap;
}

.preorder-content h4 {
    margin: 0 0 8px;
    font-size: 17px;
    font-weight: 700;
    color: #222;
}

.arrival-date {
    margin: 0 0 8px;
    font-size: 15px;
    color: #333;
}

.arrival-date strong {
    color: #ff6b00;
}

.preorder-text {
    margin: 0;
    font-size: 14px;
    line-height: 1.6;
    color: #666;
}
@media (max-width: 600px) {
    .header {
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        z-index: 7;
        height: 70px;
    }
    .hero-main-bg{
        height:850px;
    }
 
}